UAD для начала... (1 онлайн

Vikos

Member
14 Янв 2005
58
1
8
Господа, посоветуйте плиз UAD совместимый с моей системой:
MacPro 3.1 (2011)
MacOs 10.6.8
PT 9 HD

Или уже все, поезд ушел?
 

progulca

Well-Known Member
18 Янв 2013
2.330
1.374
113
Написать в поддержку UAD. Описать
свой сет подробно. И спросить - что порекомендуют?
 

Vikos

Member
14 Янв 2005
58
1
8
Спасибо!
Только подумалось, что не я один такой, может у кого-то такой же сетап
и при этом UAD тоже
 

Vikos

Member
14 Янв 2005
58
1
8
Дык собственно, UAD с плагинами, система записи имеется - Pro Tools...
 

Vikos

Member
14 Янв 2005
58
1
8
Да? Это какая любая PCI-e карта встанет в мой Мак без проблем? Например?
Система у меня (указана вверху) PT 9HD. Там свои карты проТулз стоят
 

Battlelore

Well-Known Member
3 Июл 2010
702
454
63
Москва
Да? Это какая любая PCI-e карта встанет в мой Мак без проблем? Например?
PCI-E плата у юад одна- UAD-2 PCIE либо квад либо окто кор, есть еще кастом наборы с ваучером на 3 плагина, но сути это не меняет.
Если есть СВОБОДНЫЙ порт PCI-E, то какие могут возникнуть проблемы? UAD не привязан ни к какому звуковому устройству, ни к какой daw, это просто железка, чтоб свои же плагины подгружать. Если слотов нет, то тогда uad-2 satellite firewire quad core вариант
 

Vikos

Member
14 Янв 2005
58
1
8
Задам тогда вопрос так:
подойдет ли к-нибудь UAD (не PCI-йный) к моей системе (см. выше)
 

Battlelore

Well-Known Member
3 Июл 2010
702
454
63
Москва
Задам тогда вопрос так:
подойдет ли к-нибудь UAD (не PCI-йный) к моей системе (см. выше)
любая pci-e плата uad встанет без проблем.
Можно еще файрвайр, но писиай лучше
Я же ответил)) На вашей системе только файрвайрный или pci-e. Ни тандерболт ни юсб не запустится, первый потому что тандерболта у вас нет на мак про, а второй потому что юсб только для винды и просто драйвера нет под мак
[DOUBLEPOST=1545243020][/DOUBLEPOST]Чувствую, сейчас будет вопрос про тандерболт, можно ли использовать переходники или присобачить этот самый тандерболт к мак про, отвечаю кратко: нельзя. Кроме замены на мак про 2013 или любого другого мак с тандерболт на борту.
Единственная проблема, которая может возникнуть-новые версии драйвера не будут работать на такой старой ОС, можно поставить что-то типа 8.6, но тогда не получится использовать плагины, которые вышли после этой версии.
Актуальная версия 9.7

P.S. UAD вообще пишет что для этой ОС вот такая версия подходит:
OS X 10.6 Snow Leopard v7.3.0 and lower
Возможно, посвежее версии тоже встанут, но надо пробовать
 
Последнее редактирование:

Radiator

Well-Known Member
24 Май 2006
4.249
2.105
113
Vladivostok
@Vikos, а что в ответе @Battlelore, вас не устроило? По моему достаточно грамотный ответ. есть свободный Pci-e слот, значит ее и нужно брать, если нет, то старый фире вире. По драйверам тоже все правильно.
 

Vikos

Member
14 Янв 2005
58
1
8
Спасибо за развернутый ответ! Если кому-то не подошел мой тон - сорри, не хотел никого обидеть, в мыслях не было!
Кстати, господин Иванов, Вы не занимаетесь дистрибуцией или продажей изделий UAD?
 

parazolik

Active Member
1 Фев 2010
485
110
43
@parazolik, на маке c 64 битной OS?? Как такое возможно?
https://help.uaudio.com/hc/en-us/articles/206024206-UAD-1
64-bit operation
  • (All) UAD-1 Powered Plug-Ins are 32-bit only.
  • (Mac) Device drivers for UAD-1 are 32-bit only.
  • (Win) Device drivers for UAD-1 are 32-bit and 64-bit.
Оу,прости...не заметил,что ты про МАК. Я про ПиСи имел в виду!
 

valera

Active Member
Уважаемый г-н Иванов, проясните и мою ситуацию заодно.... Будут ли работать плагины уад в 64-битной системе, но в 32-битном хосте?
У меня Хакинтош 10.7, Logic 9. Стоят платы UAD-2 quad и UAD-1 (Могу избавиться. Собственно из-за нее и работаю в 32 бита - есть файл регистрации;)). Не очень хочу экспериментировать с хаком.....
 

valera

Active Member
@valera, драйвера то где возьмёте?
Драйвера на что? На UAD - на сайте. Судя по словам @Andrey Ivanov, любые драйвера должны встать и работать в моей системе. Сейчас у меня установлены 6.1 (они последние, на которых работает UAD-1). Но я бы с удовольствием, убрав UAD-1 из системы, перешёл бы на более свежую версию. Просто не хочу лишний раз терзать свою Хакинтош-систему. Но видно придется....
 

valera

Active Member
10.7 Lion. 32 бита (для работы с UAD-1). загрузчик Chameleon. Обновить до актуальных версий MacOS (sierra и тд) я не могу из-за карты PowerCore PCI - очень люблю ее ревера и Вирус. Поэтому и заинтересовался сообщением тов. Иванова о работающих последних драйверах UAD на древних макосях. Если он не ответит, придется самому рисковать: снести 6.1 драйвер, установит систему в 64 бита, поставить 9-е драйвера на UAD. Но если это вдруг не сработает, получится ли откатиться обратно безболезненно, вот в чем вопрос....
 
Последнее редактирование:

Battlelore

Well-Known Member
3 Июл 2010
702
454
63
Москва
Поэтому и заинтересовался сообщением тов. Иванова о работающих последних драйверах UAD на древних макосях
Там ошибка, все версии софта выше 7.4.0 64-х битные, они тупо не встанут на 32-битную ОС, будут выдавать ошибку, проверенно мной лично на Show Leopard...для Лиона выше 7.4 не поставить
 
Последнее редактирование:
  • Like
Реакции: valera

Сейчас онлайн (Пользователей: 0, Гостей: 1)